# Vietnamese translation for kfileaudiopreview.
# Copyright © 2006 KDE i18n Project for Vietnamese.
#
# Clytie Siddall <clytie@riverland.net.au>, 2006.
# Hoàng Đức Hiếu <hieu.d.hoang@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:04+0000\n"
"PO-Revision-Date: 2009-07-18 02:58+0000\n"
"Last-Translator: Hoàng Đức Hiếu <hdh@lazny.tang.la>\n"
"Language-Team: Vietnamese <kde-l10n-vi@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:27+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr ""

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr ""

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr ""

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr ""

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Bộ phát phương tiện"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Phát &tự động"
